* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.skip-link {
    position: absolute;
    transform: translateY(-120%);
    padding: 0.5rem 1.5rem;
    border-radius: 0 0 0.5rem 0.5rem;
    left: 0.5rem;
    transition: transform 0.3s ease-in-out;
}

.skip-link:focus {
    transform: translateY(0);
    z-index: 50;
    background-color: white;
    color: black;

}

nav {
    display: flex;
    justify-content: space-between;
    background-color: black;
    align-items: center;
}

nav img {
    width: 8rem;
    height: auto;
}

nav ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    height: 100%;
}

nav ul li {
    text-decoration: none;
    justify-content: center;
    height: 100%;
    margin: auto;
}

nav ul li a {
    background-color: darkred;
    padding: 1rem 2rem;
    margin: 1rem;
    text-decoration: none;
    color: white;
    border-radius: 0.5rem;
    height: 100%;
}

main h1 {
    display: flex;
    justify-content: center;
    margin: 2rem;
    font-size: 3rem;
}

.articles {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}


.article {
    display: flex;
    max-width: 20rem;
    justify-content: center;
    align-items: center;
    border-radius: 2rem;
    flex-direction: column;
    margin: 2rem;
    background-color: darkred;
    overflow: hidden;
}

.article img {
    max-width: 20rem;
    border-top-right-radius: 1rem;
    border-top-left-radius: 1rem;
}

.article img:hover {
    transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

.article .text {
    display: flex;
    flex-direction: column;
    margin: 1rem;

}

.article .text h2, .articleDescription, .articleLink {
    margin: 0.5rem;
}

.article .text a {
    color: black;
}

.articleDescription {
    display: flex;
    justify-content: center;
    align-content: center;

}

.figure {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
footer {
    background-color: #333;
    color: #fff;
    padding: 1rem 0;
    text-align: center;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2rem;
}

.footer-content li {
    text-decoration: none;
    list-style-type: none;
}

.footer-list {
    background-color: unset;
}



